img
	{
	border: 0;
	}

.bodycredits
{
    BACKGROUND-COLOR: #bdc6e7;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.LinksMenuSx
{
    COLOR: #483d91;
    FONT-FAMILY: Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold
}
A.LinksMenuSx
{
    COLOR: #7287bf;
    FONT-FAMILY: Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.LinksMenuSx:hover
{
    COLOR: #483d91;
    FONT-FAMILY: Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.TitoloPagine
{
    COLOR: #808080;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.Corpo
{
    COLOR: #666666;
    FONT-FAMILY: Arial;
    FONT-SIZE: 13px;
    TEXT-ALIGN: justify;
}
A.Corpo
{
    COLOR: #666666;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
A.Corpo:hover
{
    COLOR: #13007C;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
.Credits
{
    COLOR: #003d79;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A.Credits
{
    COLOR: #003d79;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A.Credits:hover
{
    COLOR: #003d79;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
.cmdForm
{
	color: #666666;
	font-family: Verdana;
	font-size: 8pt
}

.PiedePagina
{
    COLOR: #160b64;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
	
}
A.PiedePagina
{
    COLOR: #002b5c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A.PiedePagina:hover
{
    COLOR: #b890c2;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline
}
.PiedePaginaCredits
{
    COLOR: #002b5c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A.PiedePaginaCredits
{
    COLOR: #b890c2;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A.PiedePaginaCredits:hover
{
    COLOR: #002b5c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline
}

/* Privacy */

div#privacy
	{
	margin: 0;
	padding: 0;
	text-align: left;
	}
div#privacy textarea.Corpo
	{
	font: 100% Arial, sans serif;
	}
div#optconsenso, div#pulsanti
	{
	margin: 15px 0;
	padding: 0;
	text-align: center;
	}
div#optconsenso p
	{
	display: inline;
	margin: 0 5px;
	padding: 0;
	}
div#pulsanti input.cmdForm 
	{
	margin: 20px 4px;
	font: 100% Arial, sans serif;
	vertical-align: middle;
	}
	
/* Elenchi */

ul, ul li
{
    COLOR: #666666;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: justify;
}
/* Tabelle */
table.corrige
	{
	margin: 20px 0;
	padding: 0;
	border-collapse: collapse;
	border: 0;
	border-top: 2px solid #EE8A76;
	border-bottom: 2px solid #EE8A76;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
	}
table.moduli
	{
	margin: 20px 0;
	padding: 0;
	border-collapse: collapse;
	border: 0;
	border-top: 6px solid #10007B;
	border-bottom: 6px solid #10007B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
	}
table.moduli td
	{
	margin: 0;
	padding: 2px;
	text-align: center;
	border-bottom: 1px solid #10007B;
	}
table.moduli td.col1
	{
	width: 409px;
	text-align: left;
	}
table.moduli td.col2
	{
	width: 50px;
	}
table.moduli td.col3
	{
	width: 100px;
	}


/* footer nuovo  */	
.iso
{
width: 697px;
margin: 0 auto;
background: #002b5c;
height: 60px;
}

.iso h4
{
margin: 0 auto;
padding-top: 20px;
color: #fff;
font-family:Arial, Helvetica, sans-serif}

.iso a, .iso a:visited
{color: #fff;
text-decoration:none}

.footer
{
width: 697px;
margin: 0 auto;
background: #fff;
height: 200px;
}


.header
{
width: 697px;
margin: 0 auto;
background: #fff;
height: 200px;
background:url(../images/header.gif)
}

/*menu superiore */

#navigation 
{

text-align: right;
width:697px;
margin: 0 auto;
color: #36c;
line-height:normal;
font-family: verdana, "lucida sans", tahoma, verdana, sans-serif;
padding-top: 12px;
padding-bottom: 5px;
font-size: 14px;
font-weight: normal;
border-bottom: 1px solid #ccc;
margin-bottom: 20px;
background:#003366
}

#navigation ul 
{

display:inline;
margin:0;
padding:1px 1px 0;
list-style:none
}

#navigation a 
{display: inline}


#navigation li {
text-align: left;
    display:inline;
    margin:0;

    }
		

#navigation a {
	
	color: #fff;
    padding: 15px;
	text-decoration: none;
	margin:0;
	font-weight: normal;
	font-size:13px;
    }
	

#navigation a:hover{
	color: #b890c2;
	font-weight: normal;
	text-decoration: none;
}

	
	
/*homepage */	
	
	body{
	margin: 0px auto;
	height: 100%;
	width: 760px;
	text-align: center;
	padding-top: 25px;
}

#content {
	width: 760px;
	background-position: center;
	text-align: center;
	
}


#lingue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	width: 760px;
	color: #002b5c;
	text-align: center;
	text-transform:uppercase
}
#headerhome {
	height: 200px;
	width: 760px;
	margin: 0 auto
}
#h2 {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-weight: bold;
}


#lingue a {
	
	color: #002b5c;
    padding: 15px;
	text-decoration: none;
	margin:0;
	font-size:13px;
    }
	

#lingue a:hover{
	color: #b890c2;
	text-decoration: none;
}
